{
  "enabled": true,
  "type": "static",
  "branch": "main",
  "displayName": "Duran & Sarac GmbH, Karosserie Meisterbetrieb",
  "templateName": "tamplate-lack",
  "projectType": "preview",
  "public": false,
  "template": false,
  "subdomain": "duran-sarac-gmbh-karosserie-meisterbetrieb"
}
